Please update for FF4 Rated 4 out of 5 stars

Please update for FF 4. I have been using this as a great tool for work. Dismayed after updating to FF4 that it is not compatible.

Please update.

This review is for a previous version of the add-on (2.0.0.2).